drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/perl5/
drwxr-xr-x	root/root	usr/lib/perl5/5.36/
drwxr-xr-x	root/root	usr/lib/perl5/5.36/linux-thread-multi/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/
-r--r--r--	root/root	usr/lib/perl5/site_perl/5.36/CGI.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/CGI/
-r--r--r--	root/root	usr/lib/perl5/site_perl/5.36/CGI/Carp.pm
-r--r--r--	root/root	usr/lib/perl5/site_perl/5.36/CGI/Cookie.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/CGI/File/
-r--r--r--	root/root	usr/lib/perl5/site_perl/5.36/CGI/File/Temp.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/CGI/HTML/
-r--r--r--	root/root	usr/lib/perl5/site_perl/5.36/CGI/HTML/Functions.pm
-r--r--r--	root/root	usr/lib/perl5/site_perl/5.36/CGI/Pretty.pm
-r--r--r--	root/root	usr/lib/perl5/site_perl/5.36/CGI/Push.pm
-r--r--r--	root/root	usr/lib/perl5/site_perl/5.36/CGI/Util.pm
-r--r--r--	root/root	usr/lib/perl5/site_perl/5.36/Fh.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/CGI/
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man3/
-r--r--r--	root/root	usr/share/man/man3/CGI.3pm.gz
-r--r--r--	root/root	usr/share/man/man3/CGI::Carp.3pm.gz
-r--r--r--	root/root	usr/share/man/man3/CGI::Cookie.3pm.gz
-r--r--r--	root/root	usr/share/man/man3/CGI::HTML::Functions.3pm.gz
-r--r--r--	root/root	usr/share/man/man3/CGI::Pretty.3pm.gz
-r--r--r--	root/root	usr/share/man/man3/CGI::Push.3pm.gz
-r--r--r--	root/root	usr/share/man/man3/CGI::Util.3pm.gz
